.breadcrumb-section-img{
    background-image: url(../images/contact/Banner.webp);
    position: relative;
    width: 100%;
    height: 55vh;
    background-size: cover;
    background-position:center bottom;
    border-radius: 10px;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    
}

.bg_overlay{
    background-image: linear-gradient(to right, rgba(3, 32, 62, 0.90), transparent);
    border-radius: 10px;
}


.breadcrumb-section-txt{
    position: relative;
    padding: 30px 10px 30px 30px;

}

.breadcrumb-section-txt h1 {
    color: #fff;
    font-size: 55px;
    font-weight: 700;
}

.breadcrumb-section-txt h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
   
}


.breadcrumb-section-txt p {
    color: #fff;
    font-size: 16px;
   
}


.contact-details{
    align-items: end;
    
}

.contact-box {
    position: relative;
    /* background-color: #F6F6FE; */
    border-radius: 10px;
    border: 1px solid #DDDDDD;
    padding: 20px;
    /* padding-left: 0px;
    padding-right: 50px; */
    z-index: 1;
    height: 100%;
}

.contact-box .contact-icon{
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-bottom: 50px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #DDDDDD;
}




.contact-box h4{
    display: flex;
    gap: 20px;
    font-size: 22px;

    

}

.contact-box a{
    font-size: 18px;
    color:black;
    text-decoration: none;
}

.contact-box a:hover{
    color: #F26522;
}

.social-icons i{
    font-size: 32px;
    color:#F26522;

}

.social-icons i:hover{
    color: #F26522;
}

.form-map{
    background-image: linear-gradient(to bottom, #f7f7ff, #f4f4fb, #f8f7fc, #fbfbfe, #ffffff);
    border-radius: 10px;

}

.form-map .iframe-map-sec{
    border-radius: 10px;
    width: 100%;
    height: 100%;

}

.form-row {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
  }
  .form-group {
    flex: 1;
    display: flex;
    flex-direction: column;
  }
  label {
    margin-bottom: 6px;
    font-weight: 600;
    color: #555;
  }
  input, textarea {
    padding: 10px;
    border: none;
    font-size: 16px;
    background-color: transparent;
    border-bottom: 1px solid black;
    transition: border-color 0.3s ease;
}

input:focus, textarea:focus {
    outline: none;
    border-bottom: 1px solid #F26522; 
}

::placeholder {
    color: #aaa;
}

  textarea {
    resize: vertical;
    min-height: 100px;
  }
.zoho-form-iframe{
    height:855px;   
}


  @media(max-width:430px){
    .breadcrumb-section-txt h1{
        font-size: 30px;
    }
    .breadcrumb-section-img{
        height: 40vh;
    }
    .breadcrumb-section{
        padding: 0px 10px;
    }
  .form-map{
    margin: 0px 10px;
  }
  .form-group{
    width: 30%;
  }
  .msg-group{
    width: 100%;
  }
  
  }
  @media(max-width:430px){
.zoho-form-iframe{
        height:760px;
    }
  
  }

  @media(min-width:431px) and (max-width:1200px){
    .zoho-form-iframe{
        height:690px;
    }
  }






